Insurance -->AFSC --> Return Upload Panel - Bug #6419

Insurance -->AFSC --> Return Upload Panel -->Quartey Report -->Q8-Major Shareholders -->status
icon should be shown in middle and updated name is also should be shown when applicant save &
update form.

04/24/2023 10:44 AM - Mohd Irfan

Status: Resolved Start date: 04/24/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
status icon should be shown in middle and updated name is also should be shown when applicant save & update form
See attached screenshot:

clipboard-202304241035-mwnko.png

History

#1 - 05/01/2023 02:49 PM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta

#2 - 05/01/2023 07:13 PM - Dharmanshu Gupta

- Status changed from New to Resolved
